Flow Title=Clarks Creek Tributary 1 Floodway 0.5
Number of Profiles= 2
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1,7565
     960     960
River Rch & RM=Main Stem,Reach - 1,6564
    1063    1063
River Rch & RM=Main Stem,Reach - 1,4690
    1240    1240
River Rch & RM=Main Stem,Reach - 1,3014.5
    2018    2018
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 3
Dn Slope= 0.00700
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 3
Dn Slope= 0.00700
